[Format] 
Type=PortableApps.comFormat 
Version=3.7 
 
[Details] 
Name=Master PDF Editor 
AppID=MasterPDFportable 
Publisher=Code Industry Ltd & 7997 
Homepage=https://code-industry.net/masterpdfeditor/ 
Category=Office 
Description=Multifunctional PDF Editor. 
Language=Multilingual 
Trademarks=Copyright ? Code Industry Ltd.All rights reserved. 
 
[License] 
Shareable=true 
OpenSource=false 
Freeware=true 
CommercialUse=true 
 
[MinimalRequirements] 
OperatingSystem=Windows 7 
 
[Version] 
PackageVersion=5.9.8.2
DisplayVersion=5.9.8.2 x64
 
[Control] 
Icons=1 
Start=MasterPDFportable.exe 
